field: f3d29e12-6195-48f9-98da-0a834ff07e0b # Pricing Panels 
fieldLayouts:
  ffe1f981-a590-4ce6-b759-162475d891ec:
    tabs:
      -
        elements:
          -
            fieldUid: 9ed4b67d-ac10-4c76-aeec-753e6e7cc789 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d11351e0-1bce-4011-8aa7-b68fd18ecf42 # Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c6deca51-4229-48cf-b93c-a27a9256ce96 # Button URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 73ff18ab-ae10-46d8-823f-b1714647dc29 # Feature Table
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 61038596-4ac0-496f-82bd-79d73f5faaee # Price Monthly
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a2c2d312-1580-45f6-9b68-ca20e6c409bd # Price Yearly
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  9ed4b67d-ac10-4c76-aeec-753e6e7cc789: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  73ff18ab-ae10-46d8-823f-b1714647dc29: # Feature Table
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: featureTable
    instructions: ''
    name: 'Feature Table'
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'List Item'
                -
                  - handle
                  - listItem
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Description
                -
                  - handle
                  - description
                -
                  - width
                  - ''
                -
                  - type
                  - multiline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: ''
      minRows: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  61038596-4ac0-496f-82bd-79d73f5faaee: # Price Monthly
    columnSuffix: tvmpnqik
    contentColumnType: text
    fieldGroup: null
    handle: priceMonthly
    instructions: ''
    name: 'Price Monthly'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  a2c2d312-1580-45f6-9b68-ca20e6c409bd: # Price Yearly
    columnSuffix: mkwohagq
    contentColumnType: text
    fieldGroup: null
    handle: priceYearly
    instructions: ''
    name: 'Price Yearly'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c6deca51-4229-48cf-b93c-a27a9256ce96: # Button URL
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonUrl
    instructions: ''
    name: 'Button URL'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d11351e0-1bce-4011-8aa7-b68fd18ecf42: # Button Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonText
    instructions: ''
    name: 'Button Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: panel
name: Panel
sortOrder: 1
